#### D.4.17.2 modNpos_test

Procedure from library `noether.lib` (see noether_lib).

Usage:
  modNpos_test(i); i an ideal

Return:
  1 if i is in Noether position 0 otherwise.

Note:
  This test is a probabilistic test, and it computes the initial of the ideal modulo the prime number 2147483647 (the biggest prime less than 2^31).

User manual for Singular version 4-0-3, 2016, generated by texi2html.